footer .f-item.address li {margin-bottom: 15px;}
footer .f-item.address i {border: 1px solid rgba(255, 255, 255, 0.1);color: #ffffff;height: 30px;text-align: center;width: 30px;font-size: 15px;}
footer .f-item.address p{font-weight: 500;margin: 0;padding-left: 10px;text-transform: uppercase;color: #ffffff;}
footer .f-item.address p a{color: #ffffff; text-decoration:none;}
footer .f-item.address p span {display: block;text-transform: lowercase;}
footer .opening-info {border-top: 1px dashed rgba(255, 255, 255, 0.1);color: #cccccc;margin-top: 20px;padding-top: 20px;}
footer ul {margin: 0;list-style-type: none; padding-left:0px;}
footer .f-item.address i, footer .f-item.address p {display: table-cell;vertical-align: middle;}
.pull-right {float: right;}
footer .opening-info h5 {margin-bottom: 15px;text-transform: uppercase;font-size: 14px; color:#ffffff;}
.card-icon {background: #2fbfa7;border-radius: 50%;}
.card-icon img {width: 60px;padding: 10px;}
footer .social {border-top: 1px dashed rgba(255, 255, 255, 0.1);margin-top: 20px;padding-top: 20px;}
footer .social li {display: inline-block;}
footer .social li a {border: 0px solid #707070;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;display: inline-block;font-size: 18px;height: 40px;line-height: 39px;margin-right: 5px;text-align: center;width: 40px;font-weight: 500; color:#ffffff;background: #293E61;}
footer .social li a:hover {border: 0px solid transparent;background-color: #00A3FF;}
footer .social h5 {margin-bottom: 15px;text-transform: uppercase;font-size: 14px; color:#ffffff;}
.topbar a{color: #ffffff; text-decoration:none;}
.topbar a:hover{color: #cccccc; text-decoration:none;}
.topbar a i{color: #FFFFFF; text-decoration:none; font-size:14px;}
.service-with-team::before{height: 100%;background-image: none;}
.template-header.sticky-header.sticky-on .topbar{display:block;}
.footer-links a:hover{color: #cccccc !important;}
#mobileNumber{padding-right: 60px !important;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none;-moz-appearance: none;appearance: none;margin: 0;}
/*.anchorLinks{list-style:disc;margin-left: 20px;}
.anchorLinks_{list-style:disc;}*/

.anchorLinks li a:before {content: '\f105';font-weight: 700;font-family: "Font Awesome 5 Pro";padding-right: 8px;transition-duration: .3s;vertical-align: middle;}

.card-icon {background: #2667ff;border-radius: 50%;}
.ms-4 {margin-left: 1.5rem!important;}
.service-block h4{font-size: 16px;}
.pe-1-9, .px-1-9 {padding-right: 1.9rem;}
.ps-1-9, .px-1-9 {padding-left: 1.9rem;}
.pb-2-3, .py-2-3 {padding-bottom: 2.3rem;}
.pt-2-3, .py-2-3 {padding-top: 2.3rem;}
.card-body {flex: 1 1 auto;padding: 1rem 1rem;color: var(--bs-card-color);}
.mt-1-9, .my-1-9 {margin-top: 1.9rem;}
.progress-bar-item .progress-line{background-color: #e7e7e7;}
.section-gap_n{padding-top: 40px;padding-bottom: 40px;}

@media (min-width: 200px) and (max-width: 600px) {
	.topbar{display:none;}
	#mobileNumber{padding-right: 150px !important;}
}
.portfolio-thumb{background:#feecc8;}
.bannerBG{height: 430px;}
.bannerBG {display: flex;align-items: center;background: no-repeat center center;background-size: cover;position: relative;background-color: #e0e0e0;margin-top: 120px;}
.people-slider-heading {font-weight: 600;line-height: 1.3;color: #fff;font-size: calc(27px + (64 - 27) * ((100vw - 320px)/(1920 - 300)));max-width: 100%;margin-bottom: 50px;}
/*.template-header.absolute-header{background:#FFFFFF;}*/
.people-slider-desc {display: block;color: #fff;font-size: calc(18px + (22 - 18) * ((100vw - 320px)/(1920 - 300)));margin: 0;max-width: 80%;margin-bottom: 30px;}
.slider-text {display: block;color: #fff;font-size: 15px;margin-top: 10px;}
.section-title {text-align: left;margin-bottom: 10px;color: #c43379;font-size: calc(18px + (21 - 18) * ((100vw - 320px)/(1920 - 300))); font-weight:bold;}
.software-development-updated-benefits{margin-bottom: 30px}
.page-heading {color: #333;font-size: calc(34px + (48 - 34) * ((100vw - 320px)/(1920 - 300)));font-family: inherit;font-weight: 600;margin-left: auto;margin-right: auto;text-align: center;}
.benefits-block {border: 1px solid #ddd;padding: 20px;text-align: center; cursor:pointer;}
.benefits-block {display: flex;flex-direction: column;justify-content: space-between;width: 100%;padding: 30px;background: #fff;height: 100%;border-radius: 2px;}
.benefits-block:hover{background:#8b106e;color:#fff}
.benefits-block h3{margin-top:20px;margin-bottom:20px;font-size: 1.2em;}
.people-slider-img.serviecs-two-new {height: 470px;}
.people-slider-img.serviecs-two-new:after {width: 50%;background: #253254;}
.people-slider-img:after {content: "";position: absolute;top: 0;left: 0;bottom: 0;}
.slider-heading-man {z-index: 1;}
.people-slider-img.serviecs-two-new .people-slider-desc {font-weight: 300;}
.people-slider-desc {display: block;color: #fff;font-size: calc(18px + (22 - 18) * ((100vw - 320px)/(1920 - 300)));margin: 0;max-width: 80%;margin-bottom: 30px;}
.people-slider-img.serviecs-two-new.whyoffring-page h1.people-slider-heading.heading-services-page {width: 677px;}